/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */
	
	.container .one-sixth img	{ display:block; margin:0 auto; }

    @media only screen and (min-width: 768px) and (max-width: 959px) {
		#wrapper 									{ width:768px; }
		
        .container                                  { width: 748px; }
        .container .column,
        .container .columns                         { }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }
        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns	                { width: 172px; }
		#portfolio-container .four.columns			{ width: 220px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 236px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
    